﻿.navContainer {
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 0;
	width: 100%;
	height: 100%;
}

.navContainerPaddedForNavBar {
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 0;
	width: 100%;
	height: 100%;
}

.navRibbon {
	height: 50px;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	margin-left: 50px;
	padding: 0px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 3px 0px;
	color: #999999;
}


.reduced {
	margin-left: 0px;
}

.navRibbon a {
	color: #999999;
}

.navUpperLeft {
	height: 50px;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 50px;
	padding: 0px;
	background-color: #222222;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.navbar-inner {
	filter: none;
	background-image: none;
}

.navbar-fixed-kale {
	position: fixed;
	right: 0;
	left: 0;
	width: 100%;
}

.navRibbonRight {
	position: absolute;
	right: 70px;
}

.navRibbonCenter {
	text-align: center;
}

.navRollover {
	position: fixed;
	left: 0;
	top: 50px;
	width: 50px;
	height: 100%;
	background-color: #222222;
	padding: 0px;
	margin: 0px;
	box-shadow: rgba(0, 0, 0, 0.25) 1px 0px 3px 0px;
}

.navRollover ul {
	padding: 0px;
	margin: 0px;
}

.navIcons {
	width: 50px;
	text-align: center;
	/*	background-color: #888888;*/
	position: absolute;
	padding-top: 25px;
	height: 100%;
}

.navIcons div,
.navLinks div {
	height: 40px;
	vertical-align: middle;
	padding: 6px 0px 2px;
	display: inline-block;
	width: 100%;
}

.navLinks div {
	padding-top: 9px;
}

.navIcons li,
.navLinks li {
	height: 40px;
	margin: 2px 0px;
	padding: 0;
}

.navList {
	list-style: none;
	height: 85%;
}

.navListAdmin {
	list-style: none;
	bottom: 52px;
	position: absolute;
	width: 100%;
}

.navRollOverlay {
	width: 160px;
	background-color: #222222;
	position: absolute;
	left: 50px;
	height: 100%;
}

.navTabsOverlay {
	width: 160px;
	background-color: #222222;
	position: absolute;
	right: 25px;
	height: 100%;
}

.navClear {
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);

	transition: width 0.25s;
	-moz-transition: width 0.25s;
	/* Firefox 4 */
	-webkit-transition: width 0.25s;
	/* Safari and Chrome */
	-o-transition: width 0.25s;
	/* Opera */
}

.navLinks {
	width: 155px;
	/* navLinks and navIcons now have the same height */
	height: 100%;
	position: absolute;
	left: 50px;
	line-height: 24px;
	text-align: left;
	padding-top: 25px;
	color: #BBBBBB;

	transition: width 0.25s;
	-moz-transition: width 0.25s;
	/* Firefox 4 */
	-webkit-transition: width 0.25s;
	/* Safari and Chrome */
	-o-transition: width 0.25s;
	/* Opera */
}

.navLinks a {
	color: inherit;
	text-decoration: none;
	padding-left: 5px;
	font: 500 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.navHidden {
	width: 0;
}

.navLinks.navGone {
	width: 0px;
}

/*#navLinkAdmin {
	bottom: -50px;
	position: absolute;
}*/

.navGone a {
	display: none;
}

.navContentGone {
	display: none;
}

.navBody {
	/*position: relative;*/
	padding: 0px 30px 0px 80px;
	margin: 5px 0px 0px 0px;
	/*top: 52px;*/
}

.navBodyPaddedForNavBar {
	/*position: relative;*/
	padding: 0px 30px 0px 80px;
	margin-left: 160px;
	/*top: 52px;*/
	padding-right: 160px;
}

.navBodyNoNavBar {
	position: relative;
	padding: 0px 30px 0px 30px;
	/*top: 50px;*/
	min-width: 700px;
}

.navBarGradient {
	background: rgb(3, 88, 119);
	background: linear-gradient(180deg, rgba(3, 88, 119, 1) 3%, rgba(34, 34, 34, 1) 43%);
	border-color: #222222;
}

#navMessages {
	padding: 0px 0px 0px 0px;
	top: 0px;
	width: 100%;
	position: relative;
}

#navMessages.messageBody {
	/*Pushes the messages down and to the right, the size of the navbar and top bar*/
	padding-top: 45px;
	padding-left: 40px;
}

#navMessages.messageBodyWithNavBar {
	/*Pushes the messages down and to the right, the size of the navbar and top bar*/
	padding-top: 49px;
	padding-left: 49px;
	margin-left: 160px;
}

#navMessages.messageBodyNoNavBar {
	/*Pushes the Messages down the size of the Top bar*/
	padding-top: 49px;
}

.active {
	background-color: #9F002C;
}

.active a {
	color: #EEEEEE;
}

.hoverLink {
	background-color: #9F002C;
}

.hoverLink a {
	color: #EEEEEE;
}

.versionText {
	color: white;
	font-size: 12px;
	margin: 8px;
	position: fixed;
	bottom: 0;
	left: 0;
}

.navBarExpander {
	margin: 8px;
	position: fixed;
	bottom: 25px;
	left: 0;
}

.lang-margin-top {
	margin-top: 5px;
}

#mock-nav {
	width: 1200px;
	display: none;
}
